FPGA Intellectual Property
PCI Express*, Networking and Connectivity, Memory Interfaces, DSP IP, and Video IP
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.
5988 Discussions

unable to compile libraries for emif IP in quartus 19.3 in cadence.

DChak3
Beginner
301 Views

I tried to compile libraries for EMIF IP generated from quartus 19.3 version device used stratix10. While running the command ncsim_setup.sh. It stoped follwing the error attached.

error_msg2.PNG

 

 

error_msg1.PNG

0 Kudos
1 Reply
Deshi_Intel
Moderator
127 Views

Hi,

 

Can you help to clarify further on your problem statement ?

  1. Which ncsim version that you used ? Byright Quartus v19.3 should pair with ncsim version 15.20.074
  2. Are you running the sim using EMIF example design ?
  3. If yes, which EMIF protocol that you used and what's the DQ width ?

 

Once you clarified on the info then I can try run the sim from my side to see whether I can duplicate your issue or not

 

Thanks.

 

Regards,

dlim

Reply